<div class="chat-container">
  <header class="chat-header">
    <h1 id="friend"><i class="fas fa-smile"></i></h1>
    <h2 id="status"></h2>
  </header>
  <main class="chat-main">
    <div class="chat-sidebar">
      <h3><i class="fas fa-user"></i> Your username :</h3>
      <h2>{{ user.full_name }}</h2>

      {{#ifCond type 'cs'}}
        <center>
          <button class="btn" id="btn-deactive">Nonaktifkan</button>
        </center>
      {{/ifCond}}
    </div>

    <!-- chat message -->
    <div class="chat-messages">
    </div>
  </main>

  <div class="chat-form-container">
    <form id="chat-form">
        <input
        id="message"
        type="text"
        placeholder="Enter Message"
        required
        autocomplete="off"
        />
        <button class="btn"><i class="fas fa-paper-plane"></i> Send</button>
    </form>
  </div>
</div>

{{!-- utility users --}}
<input type="hidden" value="{{ user.token }}" id="user-token">
<input type="hidden" value="{{ user.full_name }}" id="user-fullname">
<input type="hidden" value="{{ user.friend_full_name }}" id="friend-fullname">

{{!-- utility room --}}
<input type="hidden" value="{{ room.id }}" id="room-id">
<input type="hidden" value="{{ room.token }}" id="room-token">

{{#extend "scripts"}}
<script src="https://cdnjs.cloudflare.com/ajax/libs/qs/6.9.4/qs.min.js" integrity="sha512-BHtomM5XDcUy7tDNcrcX1Eh0RogdWiMdXl3wJcKB3PFekXb3l5aDzymaTher61u6vEZySnoC/SAj2Y/p918Y3w==" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/2.3.1/socket.io.js" integrity="sha512-AcZyhRP/tbAEsXCCGlziPun5iFvcSUpEz2jKkx0blkYKbxU81F+iq8FURwPn1sYFeksJ+sDDrI5XujsqSobWdQ==" crossorigin="anonymous"></script>
<script src="https://cdn.rawgit.com/CryptoStore/crypto-js/3.1.2/build/rollups/aes.js"></script>
<script src="/assets/js/main.js"></script>
<script src="/assets/js/output.js"></script>
<script src="/assets/js/get-chat.js"></script>
{{/extend}}